@charset "UTF-8";

.news-item__date {
    color: #00469d;
    font-family: 'GothamLight', sans-serif;
    font-size: 14px;
    line-height: 22px;
    margin-bottom: 6px;
}

.news-item__title {
    margin-bottom: 6px;
}

.news-item__title, .news-item__title a {
    color: #00469d;
    font-family: 'GothamMedium', sans-serif;
    font-size: 24px;
    line-height: 26px;
}

.news-item__intro {
    color: #333;
    font-family: 'RobotoLight', sans-serif;
    font-size: 18px;
    line-height: 26px;
}